@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:20px;
    background-color: #ffffff;
	color: #666;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:2;

    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    
}

a {
    text-decoration: none;
    color: #ffffff;
}

a:visited {
    color: #a2a2a2;
}

a:hover {
    color: #fdf194;
}


h1 {
    font-size: 40px;
    text-align: center;
    color: #fff;
    text-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    background-color: transparent;
    
    padding-top: 150px;
    padding-bottom: 150px;
    
    background: url(../images/photo01.jpg) no-repeat;
    background-size: cover;
}

/*================================================
 *  ヘッダー
 ================================================*/

header {
    width: 100%;
}


/*================================================
 *  ナビゲーション
 ================================================*/

nav {
    max-height: 200px;
    
    background-color: #fd94c0;
    overflow-y: scroll;
    
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
nav.max {
    max-height: none;
    overflow: hidden;
    height: auto;
}

nav.min {
    overflow: hidden;
    height: 0px;
}

nav a {
    text-decoration: none;
    color: #ffffff;
}

#menu {
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

    -webkit-justify-content: center;
    justify-content: center;
}

#menu li {
    box-sizing: border-box;
    width: 30%;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

#menu li:before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid #fdf194;
    color: #94fddd;
}

#menuHoge {
    box-sizing: border-box;
    width: 100%;
    height: 0;
    top: 0;
    background-color: transparent;
    
    border: 30px solid transparent;
    border-top: 30px solid #fd94c0;
    
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    
    cursor: pointer;
}


#menuHoge span{
    position: relative;
    display: inline-block;
    top: -2rem;
    width: 20%;
    text-align: center;
    color: #fff;
}
#menuHoge span{
    margin-left: 20%;
}

#menuHoge span:hover{
    color: #fdf194;
}

/*================================================
 *  囲い
 ================================================*/

#contents {
    width: 100%;
}

/*================================================
 *  メイン本文
 ================================================*/
p{
padding-bottom: 10px;
}


h2 {
    box-sizing: border-box;
    width: 100%;
    font-size: 36px;
    text-align: center;
    position: absolute;
    top: -150px;
    
	padding: .5em .75em;
	background: -webkit-repeating-linear-gradient(45deg, #fdf194, #fdf194 5px, transparent 5px, transparent 10px);
	background: repeating-linear-gradient(45deg, #fdf194, #fdf194 15px, transparent 15px, transparent 30px);
}

h3 {
padding: 0.4em 0.5em;
color: #494949;
background: #ffffff;
border-left: solid 5px #fdf194;
border-bottom: solid 3px #d7d7d7;
}

h4 {
background: linear-gradient(transparent 70%, #fdf194 70%);
font-weight: bold;
padding-top: 10px;
}

ul.contents {list-style-type: disc;
padding-left:1.5em;
}

ol {padding-left:1.5em;
}

table td,th {padding: .5em;
}

.main {
    width: 100%;
    background-color: #94fddd;
    position: relative;
    margin-top: 200px;
    margin-bottom: 250px;
}

/* 装飾 */
.main::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: -200px;
    right: 0;
    border-top: 200px solid transparent;
    border-right: 100vw solid #94fddd;
}
.main::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 100%;
    right: 0;
    border-bottom: 200px solid transparent;
    border-left: 100vw solid #94fddd;
}


.kiji {
    box-sizing: border-box;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    
    padding: 30px 15px;
}

p {
    margin-top: 15px;
}

/*================================================
 *  フッター
 ================================================*/

footer {
    width: 100%;
    background-color: #2a2a2a;
    position: relative;
    z-index: 100;
}
.copyright {
    text-align: center;
    padding: 30px 0;
}

/*================================================
 *  トップ行き
 ================================================*/

/*calcが使えないブラウザを考慮*/
#totop {
    position: absolute;
    top: -120px;
    left: 45%;
    left: -webkit-calc(50% - 60px);
    left: -moz-calc(50% - 60px);
    left: calc(50% - 60px);
    width: 0;
    height: 0;
    border: 60px solid transparent;
    border-bottom: 60px solid #2a2a2a;
}

#totop a{
    display: block;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

#totop img {
    margin-left: -25px;
    margin-top: 15px;
}

#totop a:hover {
    opacity: 0.5;
}


span#toToggle {
    display: none;
}

#underMenu {
    display: none;
}

/*================================================
 *  タブレット向け
 ================================================*/
@media screen and (max-width:979px) {
    span#toMax, span#toMin{
        display: none;
    }
    
    
    #underMenu {
        display: block;
        margin-bottom: 100px;
    }
    #underMenu li {
        display: inline-block;
        margin: 0.5em;
    }
    #underMenu li a{
        display: block;
        padding: 0.5em;
        color: #fff;
        background-color: #fd94c0;
        border-radius: 10px;
    }
    #underMenu li a:hover {
        background-color: #94fddd;
    }
    #underMenu li a:visited {
        color: #ccc;
    }
    
    span#toToggle {
        display: block;
        width: auto;
        margin: 0 auto;
    }
    
    h1 {
        font-size: 28px;
    }
    #menu li {
        width: 45%;
    }
    
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 2000;
    }
    
    nav {
        height: 0;
    }
    nav.max {
        overflow-y: scroll;
        height: 80vh;
    }
    nav.min {
        overflow-y: scroll;
    }
    
    h2 {
        font-size: 24px;
        top: -75px;
    }

    .slide {
        margin-top: 0px;
    }
    
    .main {
        width: 100%;
        background-color: #94fddd;
        position: relative;
        margin-top: 125px;
        margin-bottom: 125px;
    }

    .main::before {
        top: -100px;
        border-top: 100px solid transparent;
    }
    .main::after {
        border-bottom: 100px solid transparent;
    }
}

/*================================================
 *  スマートフォン向け
 ================================================*/
@media screen and (max-width:767px){
    h1 {
        font-size: 24px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #menu li {
        width: 90%;
    }
    
    h2 {
        font-size: 20px;
        top: -75px;
    }
    
/*
    #menuHoge span {
        width: auto;
        margin-left: 15%;
    }
*/

    .main {
        width: 100%;
        background-color: #94fddd;
        position: relative;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .main::before {
        top: -50px;
        border-top: 50px solid transparent;
    }
    .main::after {
        border-bottom: 50px solid transparent;
    }
    
    .kiji {
        padding-top: 60px;
    }
}